<link rel="stylesheet" href="{$resources}css/module_overlay.css"/>
<script type="text/javascript" src="{$resources}javascript/module_overlay.js"></script>

<a href="/toybox/module/" class="toybox-module-nav-icon-back"><i class="material-icons">arrow_back</i></a>
<a href="javascript:;" class="toybox-module-nav-icon-info"><i class="material-icons">info_outline</i></a>

<div id="toybox-module-info" class="hidden">
  <a href="javascript:;" class="toybox-module-nav-icon-close"><i class="material-icons">close</i></a>
  <h2>{$module->getName()}</h2>
  <span>erstellt von
    <a href="/toybox/module?user={$module->getCreatedBy()->getUsername()}"
       title="{if $logged_in_user && $logged_in_user->getId() === $module->getCreatedBy()->getId()}
                Alle deine Module
              {else}
                Alle Module von {$module->getCreatedBy()->getUsername()}
              {/if}">
      <i>{if $logged_in_user && $logged_in_user->getId() === $module->getCreatedBy()->getId()}
           dir
         {else}
           {$module->getCreatedBy()->getUsername()}
         {/if}
      </i>
    </a>
  </span>
  <span>erstellt am: {$module->getCreatedAt()|date_format:"%e.%m.%Y"}</span>
  <span>zuletzt aktualisiert am: {$module->getLastUpdated()|date_format:"%e.%m.%Y"}</span>
  <p id="toybox-module-description">
    {$module->getDescription()}
  </p>
</div>